@import 'https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700&subset=cyrillic';
html, body{
    margin:0;
    padding:0;
    font-size:0;
    background: #e8edf2;
    min-height: 100%;
    font-family: 'Ubuntu', sans-serif;
}
body{
    /*background-image: url('../img/2.png');*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
}
aside, main{
    display: inline-block;
    vertical-align: top;
}
.inner{
    width:100%;
    max-width: 1260px;
    display: block;
    margin: 0 auto;
    position: relative;
}
body>.inner{
    display: table;
}
a{
    text-decoration: none;
}
h2{
    font-size: 24px;
    padding: 0;
    margin:0 0 15px 0;
}
header{
    width: 100%;
    height: 77px;
    padding-top: 23px;
    background: #201f1f;
    border-bottom: 1px #d3dae2 solid;
    margin-bottom: 20px;
}
header a{
    display: inline-block;
    vertical-align: middle;
    margin: 8px 0 0 18px;
    float: left;
}
header a.golos_logo{
    float:right;
    font-size: 24px;
    color: #ffffff;
    margin: 0 20px 0 0;
}
header a img{
    width:175px;
}
header a.golos_logo img{
    width:45px;
    display: inline-block;
    vertical-align: middle;
    margin-right:20px;
}
header span{
    color: #fff;
    display: inline-block;
    margin-left:40px;
    font-size:24px;
    vertical-align: middle;
    margin-top: 8px;
}

aside{
    width: 295px;
    margin:0 10px;
}
aside .sidebar_module{
    display: block;
    background: #ffffff;
    margin-bottom: 20px;
    border: 1px #d3dae2 solid;
}
aside .sidebar_module p.head{
    text-align: center;
    margin: 0;
    border-bottom: 1px #d3dae2 solid;
    color: #7e8b90;
    font-size: 18px;
    font-weight: 600;
    line-height: 50px;
    text-transform: uppercase;
}
aside .item{
    height: auto;
    border: none;
    margin: 0;
    width: 293px;
    border-bottom: 1px #d3dae2 solid;
}
aside .item>a>span{
    padding: 10px;
    font-size: 14px;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    font-weight: 600;
    color: #201f1f;
    display: inline-block;
    vertical-align: middle;
}
aside .item>a>span:hover{
    color: #f9903c;
}
aside .item>a>img{
    width:40px;
    margin:10px;
    display: inline-block;
    vertical-align: middle;
}
#dao_list .item>a{
    display: block;
}
#dao_list .item>a>span{
    font-size: 18px;
}
#dao_list .item>a:hover span{
    color: #f9903c;
}
main{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 20px);
    margin:0 10px;
}
main p{
    font-size: 18px;
    padding: 0;
    margin:0 0 15px 0;
    font-weight: 300;
    line-height: 26px;
}
main>article{
    display: block;
    background: #ffffff;
    margin: 0 9px 20px 9px;
    width: calc(100% - 60px);
    padding: 15px 20px;
    border: 1px #d3dae2 solid;
}
main>article a{
    font-size: 18px;
    color: #2671b9;
    text-decoration: none;
    border-bottom: 1px #2671b9 solid;

}
#full_conditions{
    display: none;
}
.col{
    width:50%;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
}
.col p{
    font-size:24px;
    font-weight: 400;
}
.col p span{
    font-size:45px;
    margin-top:15px;
    display: block;
}
.col button, input[type="submit"]{
    color: #f88020;
    font-size: 20px;
    line-height: 46px;
    height: 46px;
    outline: none;
    margin-right: 15px;
    padding: 0 25px;
    background: #ffffff;
    cursor: pointer;
    border: 1px #d9dadc solid;
    border-radius: 3px;
    font-weight: 600;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
}
.col button:hover, input[type="submit"]:hover{
    color: #00adef;
}
#reg_form{
    display: none;
    margin-top: 25px;
}
#reg_form label{
    font-size: 16px;
    font-weight: 300;
    display: block;
    font-style: italic;
    margin-bottom: 5px;
}
#reg_form input[type="text"], #reg_form textarea{
    display: block;
    width:calc(50% - 10px);
    padding-left: 10px;
    height:32px;
    border: 1px #d9dadc solid;
    outline: none;
    margin-bottom: 15px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#reg_form textarea{
    width: 70%;
    resize: none;
    height:100px;
}
#reg_form input[type="text"]:focus, #reg_form textarea:focus{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(248,128,32,0.6);
    -moz-box-shadow: 0px 0px 10px 0px rgba(248,128,32,0.6);
    box-shadow: 0px 0px 10px 0px rgba(248,128,32,0.6);
}


#items_wrapper .item{
    width:calc((100% - 80px) /4);
    display:inline-block;
    vertical-align: top;
    margin:9px;
    border:1px #d3dae2 solid;
    height:320px;
    padding-bottom:28px;
    position: relative;
    background: #ffffff;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0);
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
/*#items_wrapper .item:nth-child(3n - 1){*/
    /*margin:10px;*/
/*}*/
#items_wrapper .item a{
    text-decoration:none;
}
#items_wrapper .item img{
    width:100%;
    height:230px;
    display:block;
}
#items_wrapper .item>a>span{
    font-size:16px;
    font-weight:600;
    color:#201f1f;
    display:block;
    padding:10px 10px 0 10px;
}
#items_wrapper .item>a span p{
    font-size:14px;
    font-weight:400;
    color:#c8c8c8;
    margin:10px 0 0 0;
}
#items_wrapper .item .category_meta{
    position: absolute;
    width:100%;
    height:25px;
    background: rgba(0, 0, 0, .4);
    top:205px;
    left:0;
}
#items_wrapper .item .category_meta a, .item .category_meta span{
    padding-left:21px;
    color:#fff;
    position: relative;
    display:inline-block;
    font-weight:normal;
    vertical-align: top;
    line-height: 25px;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
#items_wrapper .item .category_meta .category_name{
    position: relative;
    display:inline-block;
    vertical-align: top;
    font-size: 12px;
    text-transform: uppercase;
    margin-left:10px;
}

#items_wrapper .item .category_meta .category_name:before{
    content: "\f02b";
    font-family: FontAwesome;
    color: #f9903c;
    font-size: 12px;
    position: absolute;
    top: 8px;
    left: 2px;
}
#items_wrapper .item .category_meta .article_date{
    font-size: 14px;
    margin-right:10px;
    float:right;
}
#items_wrapper .item .category_meta .article_date:before{
    content: "\f073";
    font-family: FontAwesome;
    color: #f9903c;
    font-size: 14px;
    position: absolute;
    top: 0;
    left: 2px;
}
#items_wrapper .item .item_footer{
    position: absolute;
    width:100%;
    height:28px;
    border-top:1px #d3dae2 solid;
    bottom:0;
    left:0;
    -moz-transition: border 0.3s ease-out;
    -o-transition: border 0.3s ease-out;
    -webkit-transition: border 0.3s ease-out;
    transition: border 0.3s ease-out;
}
#items_wrapper .item .item_footer a, .item .item_footer>span{
    color:#7d7979;
    font-size:14px;
    line-height:28px;
    font-weight:600;
    padding-left:27px;
    display:inline-block;
    vertical-align: top;
    margin-left:10px;
    position: relative;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}
#items_wrapper .item .item_footer a:before{
    content: "\f0e5";
    font-family: FontAwesome;
    color: #f9903c;
    font-weight:400;
    font-size: 18px;
    position: absolute;
    top: -1px;
    left: 2px;
}
#items_wrapper .item .item_footer>span:before{
    content: "\f06e";
    font-family: FontAwesome;
    color: #f9903c;
    font-weight:400;
    font-size: 18px;
    position: absolute;
    top: -1px;
    left: 2px;
}
#items_wrapper .item:hover{
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.2);
}
#items_wrapper .item:hover .item_footer{
    border-color:#f9903c;
}
#items_wrapper .item .item_footer a:hover, .item .category_meta a:hover{
    color:#f9903c;
}

footer {
    display: block;
    height: 46px;
    background: #201f1f;
    text-align: center;
}
footer span {
    font-size: 16px;
    color: #ffffff;
    line-height: 46px;
}
.counters{
    position: absolute;
    top:0;
    right:200px;
}
.counters p{
    margin: 0 0 10px 0;
    font-size:18px;
    color: #ffffff;
}
.counters p span{
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    margin: 0;
    font-weight: 700;
}
@media (max-width: 1024px) {
    #items_wrapper .item{
        width: calc((100% - 60px) /3);
    }
}
@media (max-width: 760px) {
    header{
        margin-bottom: 70px;
    }
    #items_wrapper .item{
        width: calc((100% - 40px) /2);
    }
    .counters {
        position: absolute;
        top: 65px;
        right: auto;
        left: 0;
        width: 100%;
        background: #201f1f;
        padding: 0 10px;
    }
}
@media (max-width: 450px) {
    #items_wrapper .item{
        width: calc((100% - 18px));
        display: block;
    }
}